Bug 59241 - Konqueror sometimes starts on wrong desktop
Konqueror sometimes starts on wrong desktop
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-03 14:08 EST by Pel Rydland
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 16:15:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pel Rydland 2002-02-03 14:08:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
When clicking on the konqueror icon in the panel
AND
there is no other konqueror already started
THEN
sometimes Konqueror appears on wrong desktop (the last one visited).
ex.
Starting Konqueror on desktop 6 -.> it appears at desktop 4 

I have upgraded (with up2date) to KDE 2.2.2 (did not have this problem before
the update)
Restarting X did not help. 
Do not know how Konq. did enter this state. (can not reproduce).




Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
See Description

Additional info:
Comment 1 Bill Heiden 2003-02-06 20:42:57 EST
 We have seen similar behavior with applications other than Konqueror.  I did 
notice that setting the desktop icon properties from preview to number solved 
the problem; at least for the time being.  ;-)
Comment 2 Ngo Than 2004-04-05 16:15:45 EDT
it's fixed in current release

Note You need to log in before you can comment on or make changes to this bug.